#include <psychlops.h>
using namespace Psychlops;

//座標(X,Y)を宣言
Psychlops::Point point1;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	//座標(X,Y)を画面中心に移動
	point1.centering();

	//点を描画する
	sampleA.pix(point1,Color::red);
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}